//
//  charPoly.hpp
//  fp
//
//  Created by Robert Delaney on 2/4/17.
//
//

#ifndef charPoly_hpp
#define charPoly_hpp

#include <stdio.h>
#include "fp.h"
#include "matc.hpp"
#include "matfp.hpp"

#endif /* charPoly_hpp */

bool charPoly(matc& M, fpComplex*& p);
bool charPoly(matfp& M, fpComplex*& p);
